[SM-Grimoire-Bugs] [Bug 14425] cups needs a security update in stable

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 2 21:47:26 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14425


sandalle at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |VERIFIED




------- Additional Comments From sandalle at sourcemage.org  2008-04-02 20:47 -------
Integrated to stable-0.19 with commit fa73eff893cf0e6f10c59706fe3372e7ae40b18f
Integrated to stable-rc-0.20 with commit c61f59ad557599d8f2f4ac7e571ed8eaa05aeed5

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list